.host {
    display: flex;
    flex-direction: row;
    position: relative;
    max-width: 80%;
    align-items: center;
    text-align: center;
    color: white;
    margin: auto;
    background-color: var(--green-for);
    padding: 3.4rem;
    margin-top: 8em;
    padding-bottom: 5rem;
    flex-wrap: wrap;
    /* display: flex;
    /* background-color: white; */
    /* position: relative;
    flex-direction: row;
    justify-content: space-around;
    max-width: 85%;
    color: var(--green-for);
    padding: 3rem;
    margin: auto;
    flex-wrap: wrap; */ 
}

.host img {
    max-width: 100%;
    max-height: 50rem;
}


.hostImage,
.hostText {
    flex-basis: 45%;
    /* Startgröße */
    flex-grow: 1;
    /* Wenn Platz übrig bleibt, wächst es */
    flex-shrink: 1;
    /* Es schrumpft bei wenig Platz */
}

.hostImage {
    text-align: center;
}
.hostText {
    padding: 3rem;
    justify-items: center;
    align-content: flex-start;
    color: white;
    background-color: var(--green-for)
}


.host h4 {
    color: var(--orange-for);
    font-size: 2.5rem;
    margin-bottom: 2%;
    font-family: ZeitungPro-Black-_1_;
}

.host h5 {
    text-align: center;
    font-size: 1.5rem;
    font-family: ZeitungPro-Black-_1_;
    padding: 0 8rem;
    padding-bottom: 2rem;
}

.host p {
    row-gap: 1px;
    /* width: 100%; */
    margin: auto;
    font-size: 1.2rem;
}




/* Mobile Ansicht */
@media (max-width: 600px) {
    .host {
        flex-direction: column;
        /* Stack untereinander */
        padding: 0;
        margin: 0;
    }

.hostImage,
.hostText {
    flex-basis: 100%;
    /* Volle Breite */
}

.hostImage {
    max-width: 90vw;
}

.hostText h4 {}

.hostText {
    padding: 1rem;
    max-width: 85%;
}

.host h4 {
    font-size: 2rem;
}

}